Id: SMPlayer.SMPlayer
Version: 20.4.2
Name: SMPlayer
Publisher: SMPlayer
License: GNU GPL
AppMoniker: smplayer
Tags: mplayer, mpv
Description: Free Media Player with built-in codecs.
Homepage: https://www.smplayer.info/en/
Installers:
  - Arch: x64
    Url: https://wingetrepo.blob.core.windows.net/smplayer/smplayer-20.4.2-x64.exe
    Sha256: ebc293298111b7b4e0b3adbc19b8d43b1f2da506468b2bf95e4c65d5ff4f3046
    InstallerType: exe
    Switches:
      Silent: /S
      SilentWithProgress: /S